Author Topic: Anybody volunteering to install mapsource 6.14.1?  (Read 1612 times)

Manotea

  • Where there is doubt...
Anybody volunteering to install mapsource 6.14.1?
« on: January 04, 2009, 07:06:10 pm »
I liked the improved map randering but 6.13 was sloooowwwwwww....

Edit: oops, seems I got my versions mixed up. I though 6.141 was brand new but has been around a while. Is the slow version.

Had a play  with 6.8 for full page rendering of gb topo which makes a big difference but there are file compatibility issues. Overall, simply CNBA, so back to 6.137 for me.

Re: Anybody volunteering to install mapsource 6.14.1?
« Reply #1 on: January 04, 2009, 07:11:15 pm »
Installed it today but I only have the OSM maps, not the Garmin ones. Seems slow but I'm not sure if this is just the OSM maps and/or my laptop.
"Yes please" said Squirrel "biscuits are our favourite things."

frankly frankie

  • I kid you not
    • Fuchsiaphile
Re: Anybody volunteering to install mapsource 6.14.1?
« Reply #2 on: January 04, 2009, 11:18:34 pm »
Its not difficult to have both installed.  6.14 and 6.13.

I've got both working, with Mapsource, OSM and SMC maps all available.

I use 6.13 for real work, but if I want 'pretty' for a printout say, I can then switch to 6.14

instuctions for how to do this are at:
http://www.aukadia.net/gps/lwg_3.htm#updater
"This is a complex subject, with a need for more than one highlighter pen."

Re: Anybody volunteering to install mapsource 6.14.1?
« Reply #3 on: January 04, 2009, 11:21:29 pm »
I have v6.14.1.

Works perfectly OK.

Wombat

  • Is it supposed to hurt this much?
Re: Anybody volunteering to install mapsource 6.14.1?
« Reply #4 on: January 08, 2009, 12:33:19 pm »
Wot, even on Vista (spit!)?

I've got the old "it works as you install it but will never open again" situation on my Vista machine.  Oh well, another bit of flaky software (not sure if I'm talking about Garmin or microsoft here, as both of them are very guilty on that count...)
Wombat

Re: Anybody volunteering to install mapsource 6.14.1?
« Reply #5 on: January 08, 2009, 12:37:42 pm »
XP here.

Wombat

  • Is it supposed to hurt this much?
Re: Anybody volunteering to install mapsource 6.14.1?
« Reply #6 on: January 09, 2009, 04:36:44 pm »
Evidently on vista you can get it to work if you right click on it in programs, and select run as administrator.  Bit of a crappy workaround IMHO.  I will explore further. 
Wombat

JohnHamilton

Re: Anybody volunteering to install mapsource 6.14.1?
« Reply #7 on: January 09, 2009, 10:18:38 pm »
Its not difficult to have both installed.  6.14 and 6.13.

I've got both working, with Mapsource, OSM and SMC maps all available.

I use 6.13 for real work, but if I want 'pretty' for a printout say, I can then switch to 6.14

instuctions for how to do this are at:
http://www.aukadia.net/gps/lwg_3.htm#updater

Life's a bit more awkward if (like me) you've just got your nice shiny new toy for Xmas including City Navigator 2009. This comes with 6.14 as standard. And Garmin in their wisdom have changed the map format, so simply re-installing doesn't work. You'll get 6.13 working fine but won't be able to see the 2009 maps.

Link here to GPS Passions forum includes a little batch file to convert to the old format...

http://www.gpspassion.com/forumsen/topic.asp?TOPIC_ID=118955

Install CityNavigator as normal & unlock your maps etc.
Create a new directory e.g. C:\Garmin\CNE2009
Extract the batch files to here (see the readme file)
From the command prompt run the batch file and it'll go and convert your maps. Your directory above will now contain a load of old style map format files.
Follow Frankies steps above to 'downgrade' to 6.13
Job done. I've now got 6.13 running 2009 maps. The difference in performance is noticeable, even with my brand new laptop. On Vista but no problems (if you're using user accounts run the conversion batch and the 6.13 setup as administrator).

frankly frankie

  • I kid you not
    • Fuchsiaphile
Re: Anybody volunteering to install mapsource 6.14.1?
« Reply #8 on: January 09, 2009, 11:06:43 pm »
Useful stuff.
As I said in another thread, of 6.14 -

The scary thing is that any new adopters buying into their first Mapsource product - this is what they will get.
"This is a complex subject, with a need for more than one highlighter pen."